 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.05), rgba(255, 255, 255, 0.05)), url('images/Addaheading50.png');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1274px;
}

.u-section-1 .u-social-icons-1 {
  height: 51px;
  width: 127px;
  min-width: 94px;
  margin: 39px 0 0 auto;
}

.u-section-1 .u-icon-1 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

.u-section-1 .u-icon-2 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 267px 495px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 495px 60px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 68.01% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1417px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 295px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 295px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 74.02% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1771px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 75px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 75px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2358px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 86.19% 50%, 95.01% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 3105px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 644px;
}

.u-section-2 .u-list-1 {
  margin-top: -489px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 671px;
  --gap: 20px;
  grid-auto-columns: calc(25% - 15px);
}

.u-section-2 .u-list-item-1 {
  background-image: linear-gradient(to bottom, rgba(254, 240, 229, 0.9), rgba(254, 240, 229, 0.9));
}

.u-section-2 .u-container-layout-1 {
  padding: 19px 20px 25px;
}

.u-section-2 .u-group-1 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 1px auto 0;
}

.u-section-2 .u-shape-1 {
  width: 118px;
  height: 118px;
  margin: 0 -1px 0 auto;
}

.u-section-2 .u-icon-1 {
  height: 96px;
  width: 96px;
  background-image: none;
  margin: -69px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 30px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 39px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  background-image: linear-gradient(to bottom, rgba(254, 240, 229, 0.9), rgba(254, 240, 229, 0.9));
}

.u-section-2 .u-container-layout-3 {
  padding: 19px 20px 25px;
}

.u-section-2 .u-group-2 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 1px auto 0;
}

.u-section-2 .u-shape-2 {
  width: 118px;
  height: 118px;
  margin: 0 -1px 0 auto;
}

.u-section-2 .u-icon-2 {
  height: 96px;
  width: 96px;
  background-image: none;
  margin: -69px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 30px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 39px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  background-image: linear-gradient(to bottom, rgba(254, 240, 229, 0.9), rgba(254, 240, 229, 0.9));
}

.u-section-2 .u-container-layout-5 {
  padding: 19px 20px 25px;
}

.u-section-2 .u-group-3 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 1px auto 0;
}

.u-section-2 .u-shape-3 {
  width: 118px;
  height: 118px;
  margin: 0 -1px 0 auto;
}

.u-section-2 .u-icon-3 {
  height: 96px;
  width: 96px;
  background-image: none;
  margin: -69px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 30px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 39px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  background-image: linear-gradient(to bottom, rgba(254, 240, 229, 0.9), rgba(254, 240, 229, 0.9));
}

.u-section-2 .u-container-layout-7 {
  padding: 19px 20px 25px;
}

.u-section-2 .u-group-4 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 1px auto 0;
}

.u-section-2 .u-shape-4 {
  width: 118px;
  height: 118px;
  margin: 0 -1px 0 auto;
}

.u-section-2 .u-icon-4 {
  height: 96px;
  width: 96px;
  background-image: none;
  margin: -69px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 30px 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  margin: 39px 0 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-9 {
  font-size: 3.75rem;
  margin: 155px 91px 60px 120px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 553px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }

  .u-section-2 .u-group-4 {
    height: auto;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
    margin-left: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 1694px;
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-9 {
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 479px;
}

.u-section-3 .u-text-1 {
  line-height: 2;
  font-size: 1.25rem;
  margin: 0 72px;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1rem;
  margin: 40px auto 60px 447px;
  padding: 16px 47px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: 41px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 41px;
    margin-left: auto;
    margin-bottom: 59px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 42px;
    margin-bottom: 58px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 33px;
    margin-bottom: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 878px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 6px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 37px;
    margin-bottom: 52px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 804px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 69px 73px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.6;
  margin: 45px 73px 44px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 926px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 70px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin: 40px 25px 48px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-5 {
  min-height: 679px;
}

.u-section-5 .u-image-1 {
  height: 679px;
  object-position: 0% 50%;
  margin: 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  margin: -116px auto 64px;
  padding: 15px 41px 15px 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-1 {
    object-position: 59.45% 50%;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 362px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  width: 737px;
  margin: 111px auto 53px;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
    margin-bottom: 42px;
  }
} .u-section-7 {
  background-image: linear-gradient(#fef0e5, white);
}

.u-section-7 .u-sheet-1 {
  min-height: 1270px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1025px;
  margin: 60px auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 1152px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-7 .u-image-1 {
  height: 287px;
  width: 505px;
  margin: 5px 0 0 7px;
}

.u-section-7 .u-text-1 {
  font-size: 1.25rem;
  margin: 28px 31px 0;
}

.u-section-7 .u-group-1 {
  min-height: 384px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  width: 464px;
  height: auto;
  margin: 37px 31px 0 18px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 20px;
}

.u-section-7 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 1146px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 0 10px;
}

.u-section-7 .u-group-2 {
  min-height: 341px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  width: 485px;
  height: auto;
  margin: 27px 1px 0 28px;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 9px 46px 0 49px;
}

.u-section-7 .u-text-5 {
  font-size: 1.125rem;
  margin: 18px 0 0;
}

.u-section-7 .u-text-6 {
  font-size: 1.25rem;
  margin: 33px auto 0 27px;
}

.u-section-7 .u-image-2 {
  height: 288px;
  margin-top: 19px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 992px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 1093px;
  }

  .u-section-7 .u-image-1 {
    height: 259px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 460px;
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-7 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-group-1 {
    margin-left: 0;
    margin-right: 6px;
    height: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 736px;
  }

  .u-section-7 .u-group-2 {
    --animation-custom_in-scale: 1;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    width: 470px;
    margin-right: 0;
    margin-left: 0;
    height: auto;
  }

  .u-section-7 .u-text-4 {
    margin-left: 41px;
    margin-right: 39px;
  }

  .u-section-7 .u-text-6 {
    --animation-custom_in-translate_x: 50px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-right: 13px;
  }

  .u-section-7 .u-image-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: 264px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 246px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    height: 151px;
    width: 325px;
    margin-right: 0;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-group-1 {
    width: 325px;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-group-2 {
    width: 360px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-right: auto;
  }

  .u-section-7 .u-image-2 {
    height: 202px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 1216px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-7 .u-image-1 {
    height: 260px;
    width: 510px;
    margin-top: 18px;
    margin-left: 10px;
  }

  .u-section-7 .u-group-1 {
    min-height: 506px;
    margin: 50px auto -13px 102px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 1210px;
  }

  .u-section-7 .u-group-2 {
    min-height: 521px;
    margin-top: 32px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 27px;
    margin-right: 32px;
    margin-left: 54px;
  }

  .u-section-7 .u-image-2 {
    height: 290px;
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 1262px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 3px;
    padding-bottom: 3px;
  }

  .u-section-7 .u-image-1 {
    height: 160px;
    width: 340px;
    margin-top: 32px;
    margin-left: 0;
  }

  .u-section-7 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-group-2 {
    width: 340px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 27px;
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    height: 191px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 9px;
} .u-section-9 {
  background-image: url("images/Addaheading39.png");
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 1266px;
}

.u-section-9 .u-group-1 {
  width: 629px;
  min-height: 1002px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9));
  height: auto;
  margin: 121px auto 60px 0;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  margin: 57px 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.25rem;
  margin: 26px 0 0;
}

.u-section-9 .u-btn-1 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 3px;
  border-style: solid;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  background-image: none;
  margin: 16px auto 0 0;
  padding: 16px 41px 16px 40px;
}

@media (max-width: 1199px) {
   .u-section-9 {
    background-position: 64.73% 50%;
    background-size: cover;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 1104px;
  }

  .u-section-9 .u-group-1 {
    margin-top: 177px;
    margin-right: 26px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    background-position: 71.7% 50%;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 846px;
  }

  .u-section-9 .u-group-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-9 .u-group-1 {
    width: 540px;
    margin-right: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    background-position: 36.88% 50%;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-9 .u-group-1 {
    width: 340px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 862px;
}

.u-section-10 .u-text-1 {
  font-size: 3.75rem;
  width: 818px;
  margin: 136px auto 0;
}

.u-section-10 .u-text-2 {
  line-height: 2;
  font-size: 1.5rem;
  margin: 72px 72px 60px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1030px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    margin-bottom: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 27px;
  }

  .u-section-10 .u-text-2 {
    margin-bottom: 38px;
  }
} .u-section-11 {
  background-image: url("images/Untitleddesign-2023-02-08T130623.432.png");
  min-height: 1188px;
}

.u-section-11 .u-group-1 {
  background-image: none;
  min-height: 355px;
  height: auto;
  margin-top: 107px;
  margin-bottom: 0;
}

.u-section-11 .u-container-layout-1 {
  padding: 0;
}

.u-section-11 .u-image-1 {
  height: 676px;
  object-position: 45.65% 50%;
  margin-top: -62px;
  margin-bottom: 0;
}

.u-section-11 .u-group-2 {
  min-height: 744px;
  width: 703px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  height: auto;
  margin: -344px auto -659px 268px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 14px;
}

.u-section-11 .u-text-1 {
  font-size: 3rem;
  margin: 0 0 0 26px;
}

.u-section-11 .u-text-2 {
  font-size: 1.25rem;
  margin: 19px 26px 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 521px calc(((100% - 1140px) / 2)  + 45px) 60px auto;
  padding: 17px 45px 18px 44px;
}

@media (max-width: 1199px) {
   .u-section-11 {
    min-height: 1140px;
    background-position: 50% 50%;
  }

  .u-section-11 .u-group-1 {
    height: auto;
  }

  .u-section-11 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: 557px;
  }

  .u-section-11 .u-group-2 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: -221px;
    margin-bottom: -663px;
    margin-left: 69px;
    height: auto;
  }

  .u-section-11 .u-btn-1 {
    margin-top: 560px;
    margin-right: calc(((100% - 940px) / 2)  + 76px);
    margin-bottom: 38px;
  }
}

@media (max-width: 991px) {
   .u-section-11 {
    min-height: 1153px;
  }

  .u-section-11 .u-image-1 {
    height: 427px;
  }

  .u-section-11 .u-group-2 {
    margin-top: -91px;
    margin-left: 17px;
  }

  .u-section-11 .u-btn-1 {
    margin-top: 563px;
    margin-right: calc(((100% - 720px) / 2)  + 78px);
    margin-bottom: 48px;
  }
}

@media (max-width: 767px) {
   .u-section-11 {
    min-height: 1289px;
  }

  .u-section-11 .u-image-1 {
    height: 320px;
  }

  .u-section-11 .u-group-2 {
    width: 540px;
    margin-top: 16px;
    margin-left: 0;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    font-size: 4.0625rem;
    margin-left: 0;
  }

  .u-section-11 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-btn-1 {
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-11 {
    min-height: 1488px;
  }

  .u-section-11 .u-group-1 {
    min-height: 671px;
    margin-top: 106px;
  }

  .u-section-11 .u-image-1 {
    object-position: 65.64% 50%;
    height: 201px;
  }

  .u-section-11 .u-group-2 {
    width: 340px;
  }

  .u-section-11 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 56px;
  }

  .u-section-11 .u-btn-1 {
    margin-top: 688px;
    margin-right: auto;
    margin-bottom: -57px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 345px;
}

.u-section-12 .u-text-1 {
  margin: 172px 69px 60px 29px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: 168px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 271px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 130px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-12 .u-text-1 {
    margin: 81px 43px 43px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 60px;
    margin-left: 1px;
    margin-right: 1px;
  }
} .u-section-13 {
  background-image: linear-gradient(0deg, rgba(229, 219, 204, 0.35), rgba(229, 219, 204, 0.35)), url('images/Untitleddesign-2023-02-08T120837.124.png');
  background-position: 50% 50%;
}

.u-section-13 .u-sheet-1 {
  min-height: 1262px;
}

.u-section-13 .u-text-1 {
  margin: 139px auto 0;
}

.u-section-13 .u-list-1 {
  margin-top: 72px;
  margin-bottom: 60px;
}

.u-section-13 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 741px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-13 .u-container-layout-1 {
  padding: 7px 20px;
}

.u-section-13 .u-group-1 {
  width: 232px;
  min-height: 112px;
  height: auto;
  margin: 23px 88px 0 0;
}

.u-section-13 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-13 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-13 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -41px 22px 0;
}

.u-section-13 .u-image-1 {
  width: 119px;
  height: 119px;
  background-image: url("images/unnamed23.jpg");
  background-position: 50% 50%;
  margin: -54px -84px 0 auto;
}

.u-section-13 .u-text-3 {
  line-height: 1.6;
  font-style: normal;
  font-weight: normal;
  font-size: 1.25rem;
  margin: 72px 0 0;
}

.u-section-13 .u-container-layout-3 {
  padding: 7px 20px;
}

.u-section-13 .u-group-2 {
  width: 232px;
  min-height: 112px;
  height: auto;
  margin: 23px 88px 0 0;
}

.u-section-13 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-13 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-13 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -41px 22px 0;
}

.u-section-13 .u-image-2 {
  width: 119px;
  height: 119px;
  background-image: url("images/unnamed34.jpg");
  background-position: 50% 50%;
  background-size: cover;
  margin: -102px -84px 7px auto;
}

.u-section-13 .u-text-5 {
  line-height: 1.6;
  font-style: normal;
  font-weight: normal;
  font-size: 1.25rem;
  margin: 72px 0 0;
}

.u-section-13 .u-list-item-3 {
  background-image: none;
}

.u-section-13 .u-container-layout-5 {
  padding: 7px 20px;
}

.u-section-13 .u-group-3 {
  width: 232px;
  min-height: 112px;
  height: auto;
  margin: 23px 88px 0 0;
}

.u-section-13 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-13 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-13 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -41px 22px 0;
}

.u-section-13 .u-image-3 {
  width: 119px;
  height: 119px;
  background-image: url("images/JulianGuy_Headshot.jpg");
  background-position: 50% 33.42%;
  background-size: cover;
  margin: -54px -84px 0 auto;
}

.u-section-13 .u-text-7 {
  line-height: 1.6;
  font-style: normal;
  font-weight: normal;
  font-size: 1.25rem;
  margin: 72px 0 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 953px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-13 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
    min-height: 659px;
    grid-gap: 30px 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-13 .u-group-1 {
    width: 237px;
    min-height: 177px;
    margin-right: 16px;
    height: auto;
  }

  .u-section-13 .u-icon-1 {
    padding: 0;
  }

  .u-section-13 .u-text-2 {
    font-size: 1.125rem;
    width: 128px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-13 .u-image-1 {
    margin-top: -51px;
    margin-right: -23px;
  }

  .u-section-13 .u-group-2 {
    width: 237px;
    min-height: 177px;
    margin-right: 16px;
    height: auto;
  }

  .u-section-13 .u-icon-2 {
    padding: 0;
  }

  .u-section-13 .u-text-4 {
    font-size: 1.125rem;
    width: 128px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-13 .u-image-2 {
    margin-top: -51px;
    margin-right: -23px;
    margin-bottom: 0;
  }

  .u-section-13 .u-group-3 {
    width: 237px;
    min-height: 177px;
    margin-right: 16px;
    height: auto;
  }

  .u-section-13 .u-icon-3 {
    padding: 0;
  }

  .u-section-13 .u-text-6 {
    font-size: 1.125rem;
    width: 128px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-13 .u-image-3 {
    margin-top: -51px;
    margin-right: -23px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1305px;
  }

  .u-section-13 .u-list-1 {
    margin-bottom: 15px;
  }

  .u-section-13 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    min-height: 1093px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1563px;
  }

  .u-section-13 .u-list-1 {
    margin-bottom: 56px;
  }

  .u-section-13 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1310px;
    grid-auto-columns: calc(100% + 0px);
    grid-gap: 30px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-13 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1810px;
  }

  .u-section-13 .u-list-1 {
    margin-bottom: 21px;
  }

  .u-section-13 .u-repeater-1 {
    min-height: 1624px;
    grid-auto-columns: 100%;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-13 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 256px;
}

.u-section-14 .u-text-1 {
  font-size: 3rem;
  margin: 98px 113px 0 160px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 13px;
    margin-left: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-text-1 {
    width: auto;
    margin: 81px 0 17px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-14 .u-text-1 {
    margin-top: 50px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-text-1 {
    font-size: 1.875rem;
    margin-bottom: 60px;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 628px;
}

.u-section-15 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-15 .u-image-1 {
  min-height: 658px;
  background-image: url("images/SavvySelfCareTips.png");
  background-position: 50% 50%;
}

.u-section-15 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-15 .u-layout-cell-2 {
  min-height: 658px;
}

.u-section-15 .u-container-layout-2 {
  padding: 30px;
}

.u-section-15 .u-text-1 {
  margin: 97px 0 0;
}

.u-section-15 .u-form-1 {
  height: 251px;
  width: 510px;
  margin: 43px auto 0;
}

.u-section-15 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  font-size: 1.125rem;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-15 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-15 .u-image-1 {
    min-height: 647px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 543px;
  }

  .u-section-15 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-15 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-15 .u-image-1 {
    min-height: 746px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1380px;
  }

  .u-section-15 .u-layout-wrap-1 {
    margin-top: 55px;
    margin-bottom: -18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-15 .u-image-1 {
    min-height: 699px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-15 .u-image-1 {
    min-height: 440px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-right: 3px;
    padding-bottom: 80px;
    padding-left: 3px;
  }

  .u-section-15 .u-text-1 {
    width: auto;
    margin-top: 27px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-15 .u-form-1 {
    margin-top: 41px;
    margin-right: 0;
    margin-left: 13px;
    width: 320px;
  }
}.u-block-9880-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-9880-3 {
  position: absolute;
  left: 0;
}

.u-block-9880-4 {
  position: absolute;
  right: 0;
}

 .u-section-16-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/0d9b4577caacb5402566b1439ebb1b993871d67de96c5f3203cae3a6e53cfa40b51f78be829c45d4e812f5e828d7bda6af2eadf8731f7a059631c9_1280.jpg');
  background-position: 50% 50%;
}

.u-section-16-1 .u-sheet-1 {
  min-height: 798px;
}

.u-section-16-1 .u-text-1 {
  font-size: 3rem;
  margin: 218px 108px 0;
}

.u-section-16-1 .u-text-2 {
  font-size: 2.25rem;
  width: 760px;
  margin: 130px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-16-1 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-16-1 .u-text-1 {
    width: auto;
    margin-top: 271px;
    margin-left: 90px;
    margin-right: 90px;
  }

  .u-section-16-1 .u-text-2 {
    width: auto;
    margin-top: 64px;
    margin-left: 90px;
    margin-right: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-16-1 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-16-1 .u-text-1 {
    margin-top: 146px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-16-1 .u-text-2 {
    margin-top: 122px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-16-1 .u-sheet-1 {
    min-height: 608px;
  }
}

@media (max-width: 575px) {
  .u-section-16-1 .u-text-2 {
    font-size: 1.875rem;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 400px;
}

.u-section-17 .u-image-1 {
  width: 339px;
  height: 339px;
  margin: 27px auto 34px 388px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-image-1 {
    margin: 31px 288px 31px auto;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-image-1 {
    margin-top: 42px;
    margin-bottom: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-image-1 {
    margin-right: 201px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-image-1 {
    margin-right: 1px;
  }
}